geo_basic

generic mesh with rerefence counting More...

## Public Types

typedef M | memory_type

## Detailed Description

generic mesh with rerefence counting

finite element mesh

Definition at line 64 of file domain_indirect.h.

## Member Typedef Documentation

## memory_type

typedef M memory_type

Definition at line 1091 of file geo.h.

The documentation for this class was generated from the following files:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/domain_indirect.h
- /build/rheolef-bzr82u/rheolef-7.1/main/lib/geo.h